<?php get_header(); ?>
<?php get_sidebar(); ?>
		
		<!-- Content -->
		<div id="content">
		
			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			<!-- Post -->
			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="post-title">
					<div class="post-date">
						<span><?php the_time('d') ?></span>
						<?php the_time('F') ?>
					</div>
					<h2><?php the_title(); ?></h2>
					Автор: <?php the_author() ?> &nbsp;/ &nbsp;Категории: <?php the_category(', ') ?>
				</div>
				<div class="post-entry">
					<?php the_content('Читать далее...'); ?>
					<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
					<?php the_tags( '<p>Теги: ', ', ', '</p>'); ?>
					<?php edit_post_link('Редактировать.','',''); ?>
				</div>
				<?php comments_template(); ?>
				<div class="post-info"></div>
			</div>
			<!-- /Post -->
			<?php endwhile; ?>
			<?php else : ?>
			<!-- Post -->
			<div class="post">
				<div class="post-title">
					<h2 class="not-found-title">Ничего не найдено</h2>
				</div>
				<div class="post-entry not-found-entry">
					<p>По Вашему запросу ничего не найдено.</p>
				</div>
				<div class="post-info"></div>
			</div>
			<!-- /Post -->
			<?php endif; ?>
		
		</div>
		<!-- /Content -->
		
<?php get_footer(); ?>